### Method

# EDataServer SourceAddressBook set_order

since: 3.40

#### Declaration [src]

    void
    e_source_address_book_set_order (
      ESourceAddressBook* extension,
      guint order
    )

#### Description [src]

Set the sorting order of the source.

Available since: 3.40

Sets property | `EDataServer.SourceAddressBook:order`

#### Parameters

`order`

  Type: `guint`

  A sorting order.